RubyGems Navigation menu

kaminari-bootstrap 3.0.1

Kaminari views for Twitter Bootstrap (rails engine)

版本列表:

  1. 3.0.1 - November 27, 2013 (8.0 KB)
  2. 0.1.3 - September 17, 2012 (7.0 KB)
  3. 0.1.2 - August 05, 2012 (7.0 KB)
  4. 0.1.1 - August 05, 2012 (7.0 KB)
  5. 0.1.0 - August 05, 2012 (7.0 KB)

Runtime 依赖关系 (2):

  • kaminari >= 0.13.0
  • rails >= 0
  • Development 依赖关系 (2):

  • bundler >= 0
  • jeweler >= 1.8.5
  • 所有者:

    作者:

    • mcasimir

    SHA 256 checksum:

    e97d325c2ff48eaff50ff1bde1036d1e7c7f5c2731efc5aca93f5b6e638b3d03

    下载总次数 1,309,560

    这个版本 1,190,286

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: